<?php

date_default_timezone_set("America/Lima"); 

include'conexion1.php';

if(!empty($_POST["codigo"])){ 
	$codigo=$_POST["codigo"];
}else{
$codigo=null;
}



$conectar = mysqli_connect($servidor,$nombre,$clave,$base);
$sql="SELECT * FROM cod_almacen WHERE CODIGO='$codigo'";
$result=mysqli_query($conectar,$sql);
$me=0;
if ($result->num_rows > 0) {
while($mostrar=mysqli_fetch_array($result)){

 $me=$mostrar["BIEN"];


}
}

$data = array('a' => $me);
echo json_encode($data);
?>